Subject: on the cost of IPv6 addresses

From: Keith Moore <[email-masked]>
Date: Wed, 16 Aug 2000 16:26:51 -0400

earlier, I wrote:

> note that 6to4 makes the cost of getting a good-sized chunk of IPv6
> address space roughly equivalent to the cost of getting a single stable
> IPv4 address.

someone pointed out in private mail that this isn't entirely true -
if you want to exchange traffic between 6to4 and IPv6 then you need
to find a "relay router" which is willing to tunnel traffic between 
your 6to4 site and the native 6to4 net.  since you might well have
to pay for this service, there is an additional cost.

(this is because 6to4 address blocks are not allowed to be advertised
into the IPv6 routing tables of public networks...in order to keep 
the IPv6 routing tables from growing unreasonably).

6to4 is just a temporary measure; it is not a way of permanently 
allocating a chunk of address space.

Keith